Subject: Pueblo
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 19 Dec 2000 07:35:00 -0800 (PST)

Latest Tino-gram:  Apparently high power prices at 4 Corners have DOE excited 
about the project all of a sudden.  The latest configuration is in the 
300-380 mw range.  Tino needs us to check if the ENA guys would be interested 
in buying the surplus capacity on a demand charge basis (I think these are 
basically tolling agreements--ENA would pay a monthly capacity reservation 
charge per KW of capacity and then pay actual fuel and variable cost for 
power that is actually dispatched)  $7/kw if the thing is simple cycle or 
$10/kw if combined cycle.  Variable cost would be $.005/kwh and fuel is 
whatever it is--ENA's problem.   I'm trying to get ahold of Tino to confirm, 
but I think these are prices at the plant, not FOB 4 Corners.  

Please give me a call and see if you can get a quick reaction from our ENA 
guys.  Thanks.  DF